/**
 * ParserGetter
 * HTMLEditorKit.Parserクラスを抽出するためのインターフェースクラス
 */
package org.logical_paradox.rss.http;

import javax.swing.text.html.HTMLEditorKit;

public class ParserGetter extends HTMLEditorKit {
	public HTMLEditorKit.Parser getParser() {
		return super.getParser();
	}
}

// end of ParserGetter.java
